## qssi-user 12 SKQ1.220201.001 04US_1_22D release-keys
- Manufacturer: hmd global
- Platform: holi
- Codename: STM
- Brand: Nokia
- Flavor: qssi-user
- Release Version: 12
- Kernel Version: 5.4.147
- Id: SKQ1.220201.001
- Incremental: 04US_1_22D
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: Nokia/Styles_04US/STM:12/SKQ1.220201.001/04US_1_22D:user/release-keys
- OTA version: 
- Branch: qssi-user-12-SKQ1.220201.001-04US_1_22D-release-keys
- Repo: nokia/STM
